.img-box img {
    width: 100%;
    max-width: 594px;
}
.img-box-wrap {
    display: flex;
    justify-content: center;
}
.img-box {
    width: fit-content;
}
.img-box.enroll-img {
    margin-top: 80px;
}
p.img-box--text {
    color: #667453;
    text-align: right;
    font-size: 16px;
    margin-top: 10px;
}
.admission-requirements {
    margin-top: 40px;
}
.admission-requirements li {
    margin-bottom: 20px;
    text-indent: 80px;
    line-height: 150%;
}
.admission-requirements li img {
    width: 20px;
    margin-right: 5px;
}
.admission-headers {
    margin-top: 80px !important;
}
.admission-headers {
    position: relative;
    display: inline-flex;
    padding-left: 80px;
    padding-bottom: 5px;
    border-bottom: 1px solid #667453;
}
.admission-headers.fit-admission-header {
    width: calc(100% - 80px);
}
.admission-headers span {
    font-family: MontserratMedium, sans-serif;
    font-size: 26px;
    color: #A97E55;
    position: absolute;
    height: 100%;
    left: 0;
    display: flex;
    align-items: center;
}
.faq .admission-headers::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 5px;
    height: 50px;
    width: 50px;
    background-image: url("/images/c-plus-1.svg");
    background-repeat: no-repeat;
}
.faq .accordion-item:hover .admission-headers::after {
    background-image: url("/images/c-plus-1-hover.svg");
}
.faq .accordion-item:has(.accordion-content.open) .admission-headers::after {
    background-image: url("/images/c-plus-2.svg") !important;
}
.faq .accordion-item:has(.accordion-content.open):hover .admission-headers::after {
    background-image: url("/images/c-plus-2-hover.svg") !important;
}
.admission-list {
    list-style-image: url('/images/list-dot-2.svg');
    margin-top: 24px;
    margin-left: 96px;
}
.admission-list li {
    text-indent: 5px;
}
.admission-list li {
    padding: 10px 0;
}
.two-grid-containers {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}
.align-right {
    padding-left: 80px;
}
.text-wave {
    margin-top: 90px;
    width: 100%;
}
.admission-wave {
    padding: 0 !important;
    margin-bottom: -200px;
}
.enroll-headers {
    padding-left: 0;
}
.enroll-list {
    flex-direction: column;
    margin-top: 0 !important;
    border-bottom: none;
}
.enroll-list span {
    font-size: 22px;
    font-variant-numeric: tabular-nums;
    letter-spacing: 0;
    position: relative;
    margin-right: 12px;
}
.enroll-list li {
    display: flex;
    align-items: flex-start;
    padding-top: 20px;
}
.enroll-list .admission-headers--number {
    line-height: 110%;
}
.enroll-list-img {
    margin-right: 10px;
}
.fit-enroll-header {
    width: 100%;
}
.enroll-details {
    padding-left: 80px;
}
@media (max-width: 1680px) {
    .page-subtitle--m-size {
        max-width: 450px;
    }
}
@media (max-width: 1500px) {
    .admission-wave {
        margin-bottom: -100px;
    }
}
@media (max-width: 1200px) {
    .two-rows-containers {
        flex-direction: column;
    }
    .two-rows-container {
        width: 100% !important;
    }
    .img-box-wrap {
        margin-top: 80px;
    }
}
@media (max-width: 991px) {
    .two-grid-containers {
        grid-template-columns: 1fr;
    }
    .two-grid-container.grid-item-1 {
        order: 1;
    }
    .two-grid-container.grid-item-2 {
        order: 2;
    }
    .two-grid-container.grid-item-3 {
        order: 3;
    }
    .two-grid-container.grid-item-4 {
        order: 4;
    }
    .admission-btn .btn-light,
    .admission-btn .about-btn {
        margin: 20px 0;
    }
    .admission-btn .about-btn {
        margin-right: 20px;
    }
    .page-subtitle--m-size {
        max-width: unset;
    }
}
@media (max-width: 768px) {
    .admission-btn .about-btn {
        margin-right: 0;
        white-space: pre-wrap;
    }
    .admission-wave {
        display: none;
    }
    .admission-headers,
    .enroll-details {
        padding-left: 20px !important;
    }
    .admission-requirements li {
        text-indent: 20px;
    }
    .admission-headers span {
        display: none;
    }
    .admission-list {
        margin-left: 30px;
    }
    .align-right {
        padding-left: 30px;
    }
    .admission-headers.fit-admission-header {
        width: calc(100% - 20px);
    }
}
@media (max-width: 500px) {
    .admission-btn .btn-light {
        text-align: center;
        text-wrap: wrap;
    }
}
